@media (max-width: 1170px) {
img {
    height: auto !important;
    max-width: 100%;
}
.responsive-menus.responsified {
    clear: none;
    width: 100%;
}

.responsive-menus.responsified.responsive-toggled.absolute {
    left: 0;
    margin: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
}
.responsive-menus.responsified span.toggler {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: none;
    color: #ffffff;
    display: block;
    height: auto;
    line-height: 1;
    padding: 0;
    position: fixed;
    right: 10px;
    top: 11px;
    width: 35px;
    z-index: 9999;
}
.page-node-3 #content .listen-players {
    margin-left: 0;
}
menu.smaller .responsive-menus.responsified span.toggler {
    width: 25px;
    top: 10px;
}
.responsive-menus.responsified.responsive-toggled span.toggler {
    border: medium none;
}

.responsive-menus.responsified .responsive-menus-simple li a:hover {
    background: #000000 none repeat scroll 0 0;
}

.responsive-menus.responsified.responsive-toggled .responsive-menus-simple, .responsive-menus.responsified.responsive-toggled .responsive-menus-simple ul {
    background: #100704 none repeat scroll 0 0;
    padding-top: 20px;
}
.responsive-menus.responsified .responsive-menus-simple {
    background: #ffffff none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: none;
    color: #444444;
}
.not-logged-in .responsive-menus.responsified .responsive-menus-simple li.menu-751 {
    display: none;
}
.responsive-menus.responsified .responsive-menus-simple li a {
    background: #0d0d0d none repeat scroll 0 0;
    border: 0 none;
    color: #b8b8b8;
    font-size: 15px;
    font-weight: 500;
    margin-bottom: 2px;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
}
.responsive-menus.responsified .responsive-menus-simple li ul li a {
    color: #555555;
    padding: 10px 0;
}
input { 
    -webkit-appearance: none;
}
.vid-container, .video {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	text-align:center;
	height: 0;
	margin-bottom:15px;
}
.vid-container iframe, .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

}

/** All Small Phone and Small Tablet Size **/
@media (max-width: 899px) {
.wrap {
   width: 80%;
   margin: 0 auto;
   box-sizing: border-box;
}
menu {
    height: 48px;
}


}

/** Just phone **/
@media (min-width: 1px) and (max-width: 768px) {
.wrap {
    margin: 0 auto;
    width: 100%;
    padding: 0 5%;
}
.button {
    text-align: center;
    width: 100%;
    box-sizing: border-box;
    
}
#content {
    padding: 20px 0;
}
p {
    font-size: 15px;
    line-height: 1.5;
}
input[type="text"], input[type="email"], textarea, input[type="password"] {
    width: 100%;
}
menu .logo {
    float: none;
    left: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 5px;
    width: 100px;
}

menu #top-cart {
    clear: both;
    float: none;
    padding: 0;
    position: fixed;
    right: 60px;
    text-align: center;
    top: 15px;
    width: auto;
}
menu.smaller .logo {
    margin: 0;
    padding: 0;
    width: 90px;
}
menu.smaller {
    height: 39px;
}
menu.smaller #top-cart {
    padding: 0;
    right: 50px;
    top: 11px;
}
.gigs .one, .gigs .two, .gigs .three {
    display: block;
    margin: 0 0 10px;
    width: 100%;
}
.gigs {
    margin-bottom: 20px;
    padding: 4% 4% 6%;
    text-align: center;
}
.gigs .two h2 {
    font-size: 22px;
    margin-bottom: 10px;
}
.gigs .two p.address {
    line-height: 1.3;
    margin-bottom: 10px;
}
.gigs .one img {
    margin: 0 auto;
}
.gigs .two p.date {
    font-size: 18px;
}
.gigs p {
    line-height: 1.3;
}
.gigs .two p.tickets {
    font-size: 15px;
    margin-bottom: 20px;
}
.gigs .three {
    text-align: center;
}
.node-type-gigs .group-left, .node-type-gigs .group-right {
    float: none;
    margin: 0;
    width: 100%;
}
.node-type-gigs #top_wrap p a.left {
    display: none;
}
.node-type-gigs #top_wrap p {
    margin: 0;
    text-align: center;
}
.node-type-gigs #top_wrap p a.right {
    float: none;
}
.node-type-gigs #content {
    background: #000000 none repeat scroll 0 0;
    padding-top: 10px;
}
#block-views-gigs-block-2 .gig {
    display: block;
    margin: 0 0 20px;
    min-height: 0;
    padding: 0 20%;
    width: 100%;
}
.node-type-gigs .gig-main h1, .node-type-gigs .gig-main p {
    font-size: 14px;
    line-height: 1.3;
    margin-bottom: 10px;
}
.node-type-gigs .group-left {
    margin-bottom: 20px;
    text-align: center;
}
.node-type-gigs .gig-desc {
    margin-top: 20px;
}
.node-type-gigs .gig-desc p {
    font-size: 14px;
    font-weight: 300;
    line-height: 1.5;
}
.node-type-gigs .gig-main h4, .node-type-gigs .gig-main h1, .node-type-gigs .gig-main p, .node-type-gigs #block-addthis-addthis-block h2 {
    text-align: center;
}
.node-type-gigs #block-addthis-addthis-block .content {
    margin: 0 auto;
    width: 150px;
}

h1 {
    font-size: 30px;
}
.page-shop .view-header p {
    font-size: 15px;
    line-height: 1.5;
    margin-bottom: 30px;
    width: 100%;
}
.page-gigs #content {
    padding-bottom: 40px;
}
#block-views-gigs-block-2 .view-header h2 {
    font-size: 24px;
    margin-bottom: 30px;
}.node-type-gigs #bottom_wrap {
    padding: 30px 0;
}
#block-views-gigs-block-2 .gig h3 {
    font-size: 15px;
}
#block-views-gigs-block .content, #block-views-videos-block .content {
    padding: 0 2%;
    width: 100%;
}
#block-views-gigs-block {
    padding: 30px 0;
}
#block-views-gigs-block .view-header {
    margin-bottom: 30px;
}
#block-views-gigs-block .view-header p {
    font-size: 15px;
    line-height: 1.2;
    margin: 0;
}
#block-views-gigs-block .gig p {
    font-size: 16px;
    line-height: 1.5;
}
#block-views-gigs-block .gig p a {
    display: block;
    margin: 0;
}
#block-views-gigs-block .view-content {
    margin-bottom: 30px;
}
#block-views-gigs-block .view-footer a {
    font-size: 20px;
}
#block-views-videos-block .view-header h2 {
    margin-bottom: 30px;
}
#block-views-videos-block {
    padding: 30px 0;
}
#block-views-videos-block .view-footer a {
    font-size: 18px;
}
#footer .wrap {
    padding: 0 2%;
    width: 100%;
}
#footer ul {
    display: none;
}

#block-views-videos-block .videos-front .ds-1col a {
    border: medium none;
    margin: 0;
}
#block-views-store-block .view-header h2 {
    margin-bottom: 30px;
}
.product .p-img {
    margin-bottom: 10px;
}
#footer p.copyright {
    font-size: 12px;
    line-height: 1.3;
}
.page-node-12 .region-content {
    padding: 25px;
}
.page-node-12 h1 {
    margin-bottom: 25px;
    text-transform: uppercase;
}
.page-node-12 #store-info p {
    font-size: 14px;
}
.node-product .group-left, .node-product .group-right {
    float: none;
    margin: 0;
    width: 100%;
}
.node-type-product .region-content {
    padding: 0;
}
select {
    border: 1px solid #cccccc;
    padding: 10px 0;
    text-indent: 5px;
    width: 100%;
}
.node-product .group-right select {
    width: 100%;
}
.node-product .form-actions {
    display: block;
}
.horizontal-tabs ul.horizontal-tabs-list li {
    border: 1px solid #bdbdbd;
    margin-bottom: 5px;
    width: 100%;
}
.horizontal-tabs ul.horizontal-tabs-list li.selected {
    border-bottom: 1px solid #bdbdbd;
}
.node-product .group-footer {
    display: block;
    margin-top: 30px;
}
.horizontal-tabs fieldset.horizontal-tabs-pane {
    padding: 5%;
}
#store-info .left, #store-info .right {
    display: block;
    margin: 0;
    width: 100%;
}

table.post th, table.post td {
    border: medium none;
    display: block;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    position: absolute;
    width: 100%;
}
table.post {
    border: 1px solid #000000;
    display: inline-block;
    position: relative;
    width: 100%;
}
table.post td:nth-of-type(1) {
    top: 30px;
}
table.post th:nth-of-type(2) {
    top: 60px;
}
table.post th:nth-of-type(1) {
    top: 0;
}
table.post td:nth-of-type(4) {
    top: 210px;
}
table.post td:nth-of-type(3) {
    top: 150px;
}
table.post td:nth-of-type(5) {
    top: 270px;
}
table.post td:nth-of-type(2) {
    top: 90px;
}
table.post th:nth-of-type(3) {
    top: 120px;
}
table.post th:nth-of-type(4) {
    top: 180px;
}
table.post th:nth-of-type(5) {
    top: 240px;
}
table.post thead tr {
    border: medium none;
}
.node-type-product #content .wrap {
    padding: 0;
}
.node-product .group-right {
    padding-top: 0;
}
.node-type-product #content .wrap .content {
    padding: 20px;
}
table.post:nth-of-type(1) {
    height: 300px;
    margin: 0;
}
table.post:nth-of-type(2) {
    height: 240px;
}
#block-views-store-block-1 {
    padding: 30px 0 0;
}
#block-views-store-block-1 h2 {
    font-size: 24px;
    margin-bottom: 30px;
}
#block-views-store-block-1 p {
    margin: 0 0 5px;
}
.rtejustify {
    text-align: left;
}
.page-node-4 #content .region-content {
    padding: 20px;
}
.page-node-4 #content {
    padding-bottom: 20px;
}

.page-node-3 #content {
    padding: 20px 0;
}
.page-node-2 #content {
    padding-top: 40px;
}
.video {
    padding: 0;
}
.page-node-1 #content {
    padding: 30px 0;
}
#block-block-8 p, #block-block-7 p {
    width: 100%;
}
.logged-in.page-user #content .wrap, .page-cart-checkout-complete #content .wrap {
    background: #ffffff none repeat scroll 0 0;
    margin: 0 auto;
    padding: 20px;
    width: 94%;
}
.not-logged-in.page-user .messages {
    width: 100%;
}
.not-logged-in.page-user #content {
    padding: 50px 0;
}
.page-user-purchased-files table.sticky-table th:nth-of-type(3), .page-user-purchased-files table.sticky-table td:nth-of-type(3) {
    display: none;
}

#user-pass-reset .description {
    line-height: 1.3;
    margin-bottom: 15px;
    margin-top: 10px;
    text-align: center;
}
.uc-order-action {
    display: none;
}
.logged-in.page-user #content, .page-cart-checkout-complete #content, .page-cart #content {
    padding-bottom: 30px;
}
.user-register a {
    display: block;
    margin: 0;
}
.one-sidebar #sidebar {
    float: none;
    width: 100%;
}
.one-sidebar .region-content {
    float: none;
    margin: 0 0 20px;
    width: 100%;
}
#uc-cart-view-form table td.desc a {
    font-size: 12px;
}
#uc-cart-view-form table td.desc .item-list ul li {
    font-size: 10px;
}
#uc-cart-view-form td.remove .form-submit {
    font-size: 7px;
}
.page-cart-checkout-review .region-content {
    width: 100%;
}
.page-cart #content .wrap {
    background: #ffffff none repeat scroll 0 0;
    padding: 0 10px;
}
.one-sidebar #sidebar {
    padding-bottom: 20px;
}
.html.not-front.logged-in.one-sidebar.sidebar-first.page-cart.responsive-menus-load-processed > div {
}
.page-cart #content {
    background: #ffffff none repeat scroll 0 0;
}
h1.page-head {
    font-size: 24px;
}
#uc-cart-view-form table td.qty input {
    padding: 0;
    text-align: center;
    text-indent: 0;
}
#user-login .form-item, #user-pass .form-item, #user-pass-reset .form-item {
    margin: 10px 0 0;
}
#uc-cart-view-form table td {
    font-size: 12px;
    line-height: 1.2;
}
#uc-cart-view-form th {
    font-size: 12px;
}
#uc-cart-view-form .form-type-uc-quantity input {
    font-size: 13px;
}
#uc-cart-view-form .item-list ul li {
    font-size: 11px;
}
.uc-cart-checkout-form fieldset {
    padding: 45px 15px 15px;
}
.uc-cart-checkout-form fieldset legend {
    font-size: 15px;
}
.uc-cart-checkout-form fieldset legend {
    padding-left: 15px;
}
.uc-cart-checkout-form .cart-review td {
    font-size: 13px;
    line-height: 1.3;
}
.uc-cart-checkout-form .cart-review th {
    font-size: 13px;
}
.uc-cart-checkout-form #line-items-div {
    float: none;
    font-size: 14px;
    line-height: 1.3;
    margin: 0 0 20px;
}
.uc-cart-checkout-form #payment-pane {
    padding-top: 50px;
}
.uc-cart-checkout-form span#paypal-includes {
    margin-left: 0;
    width: 100%;
}
.uc-cart-checkout-form .form-actions .form-submit {
    width: 100%;
}
#uc-cart-checkout-form--2 #customer-pane .fieldset-description::after, #uc-cart-checkout-form--3 #customer-pane .fieldset-description::after, #uc-cart-checkout-form--4 #customer-pane .fieldset-description::after {
    content: "Please sign in first to use this email address from the link at the top of this page or the LOGIN BLOCK at the bottom of the page. Alternatively you can use another different email address to checkout.";
}
#line-items-div td {
    padding: 0 0 10px;
    vertical-align: top;
}
.order-review-table .title-col {
    display: block;
    line-height: 1;
    padding: 10px 5px 0 20px;
    width: auto;
}
.order-review-table .data-col {
    display: block;
    padding: 5px 5px 10px 20px;
}
.order-review-table {
    line-height: 1.2;
    position: relative;
}
.order-review-table .review-button-row div, .order-review-table .review-button-row form {
    display: block;
}
.order-review-table .review-button-row {
    height: 100px;
    padding-bottom: 50px;
    width: 100%;
}
.order-review-table .form-actions #edit-back {
    bottom: 10px;
    float: none;
    position: absolute;
}
.order-review-table .cart-review {
    width: 100%;
}
.gigs .two p a {
    background: #ae1212 none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 15px;
    line-height: 1;
    padding: 10px 0;
    text-transform: uppercase;
    width: 200px;
    margin: 0 auto;
}
.gigs .three a {
    display: block;
    line-height: 1;
    padding: 10px 0;
    width: 200px;
    margin: 0 auto;
    
}


}

/** Landscape phone sizes Size **/
@media (min-width: 560px) and (max-width: 768px) {


#block-views-videos-block .view-content {
    margin-bottom: 50px;
}
#block-views-store-block .content {
    padding: 30px 2%;
    width: 100%;
}
.product, #block-views-store-block-1 .product {
    margin-right: 2%;
    width: 48.5%;
}
.product:nth-of-type(2n), #block-views-store-block-1 .product:nth-of-type(2n) {
    margin-right: 0 !important;
}
.product:nth-of-type(3n), #block-views-store-block-1 .product:nth-of-type(3n) {
    margin-right: 2%;
}
#block-views-gigs-block .view-header h2 {
    font-size: 20px;
    margin-bottom: 10px;
}
.page-shop #content .wrap {
    padding: 0 2%;
}
.page-shop #content .wrap .view-header {
    margin: 0 auto;
    width: 80%;
}
.page-shop #content .wrap {
    padding: 0 2%;
}
.node-type-product #content {
    padding: 20px;
}
.product h2 {
    font-size: 18px;
}
.product h3 {
    font-size: 14px;
}
.field-collection-view {
    width: 43.5%;
}
.page-node-4 #content .wrap {
    padding: 0 20px;
}
.page-cart-checkout-review .region-content {
    width: 80%;
}
.user-box {
    margin-right: 1%;
    padding: 10px;
    width: 32%;
}
.user-box h3 {
    font-size: 16px;
    min-height: 33px;
}
.user-box .button a {
    font-size: 10px;
}
.user-box p {
    line-height: 1.2;
    min-height: 25px;
}
.page-user-purchased-files table.sticky-table td, .page-user-orders table td {
    font-size: 12px;
}

}

/** Just small phone Size **/
@media (min-width: 0px) and (max-width: 559px) {

.form-submit, .button a {
    padding: 5px 20px;
    width: 100%;
}
.logged-in menu #top-cart {
    width: 50px;
}
#block-views-videos-block .view-content {
    display: block;
    margin: 0 auto;
    width: 80%;
}
#block-views-videos-block .videos-front .ds-1col {
    float: none;
    margin: 0 0 20px;
    width: 100%;
}
#block-views-videos-block .videos-front .ds-1col h3 {
    font-size: 18px;
}
.product {
    display: block;
    margin: 0 0 20px;
    width: 100%;
}
.node-type-product #content {
    padding: 0;
}
#block-views-store-block .content {
    padding: 30px 0;
    width: 80%;
}
#block-views-store-block .view-content {
    margin-bottom: 30px;
}
#block-views-store-block .view-footer {
    margin-bottom: 30px;
}
.page-shop .view-content {
    margin: 0 auto;
    width: 85%;
}
#block-views-gigs-block .view-header h2 {
    font-size: 28px;
    margin-bottom: 10px;
}
.product h2 {
    font-size: 20px;
}
#block-views-store-block .product h3 {
    font-size: 16px;
}
#block-views-store-block-1 .product {
    margin: 0 0 20px;
    width: 100%;
}
#block-views-store-block-1 .view-content {
    margin: 0 auto;
    width: 80%;
}
#user-login, #user-pass, #user-pass-reset {
    margin: 0 0 20px;
    width: 100%;
}
.page-node-1 #content .wrap {
    padding: 0;
    width: 70%;
}
.field-collection-view {
    float: none;
    margin: 0;
    width: 100%;
}
.top-links {
    display: none;
}
#uc-cart-view-form input#edit-update, #uc-cart-view-form #edit-continue-shopping {
    float: none;
    margin: 0 0 5px;
}
#uc-cart-view-form .form-actions .form-submit:nth-of-type(2) {
    font-size: 16px;
    margin-top: 10px;
    padding: 15px 0;
    text-transform: uppercase;
}
#uc-cart-view-form .form-actions a {
    display: block;
    float: none;
    margin: 0 0 10px;
    text-align: center;
}
#uc-cart-view-form .form-actions {
    margin-top: 15px;
    text-align: center;
}
.user-box {
    display: block;
    margin: 0 0 20px;
    width: 100%;
}
.page-user-purchased-files table.sticky-table td, .page-user-orders table td {
    font-size: 10px;
    padding: 1px;
    line-height: 1.2;
    vertical-align: top;
}
.page-user-purchased-files table.sticky-table th, .page-user-orders table th {
    font-size: 11px;
    padding: 0;
    line-height: 1.2;
    vertical-align: top;
}

}



/** All Tablet Size **/
@media (min-width: 769px) and (max-width: 1170px) {
.wrap {
    width: 100%;
    padding: 0 2%;
}
#content {
    padding-top: 20px;
}
menu .wrap {
    padding: 0;
    width: 100%;
}
menu #top-cart {
    float: none;
    padding: 0;
    position: absolute;
    right: 70px;
    top: 24px;
}
menu {
    height: 65px;
}
menu .logo {
    float: none;
    left: 20px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 6px;
    width: 140px;
}
.responsive-menus.responsified span.toggler {
    top: 20px;
}
menu.smaller #top-cart {
    padding: 0;
    top: 10px;
}
menu.smaller .logo {
    float: none;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 6px;
    width: 95px;
}
#topbg {
    width: 100%;
}
#block-views-gigs-block .content, #block-views-videos-block .content {
    padding: 0 2%;
    width: 100%;
}
menu.smaller {
    height: 40px;
}
#block-views-store-block .content {
    width: 100%;
}
.product, #block-views-store-block-1 .product {
    margin-right: 2.8%;
}
.uc-cart-checkout-form .form-actions .form-submit {
    width: auto;
}
.one-sidebar.page-cart-checkout .region-content {
    margin-right: 3%;
    width: 69%;
}
.uc-cart-checkout-form .cart-review td {
    font-size: 14px;
    line-height: 1.1;
    padding: 10px;
}
.uc-cart-checkout-form .item-list ul {
    margin-top: 5px;
}
.uc-cart-checkout-form #line-items-div {
    float: none;
    margin: 0 0 20px;
}
.uc-cart-checkout-form fieldset legend {
    font-size: 14px;
    padding: 5px 0 5px 15px;
}
.uc-cart-checkout-form fieldset {
    padding: 40px 15px 15px;
}
.uc-cart-checkout-form #payment-pane {
    padding-top: 50px;
}
.page-gigs #content {
    padding-bottom: 40px;
}
.page-node-4 #content {
    padding-bottom: 20px;
}
.page-node-3 #content {
    padding: 80px 0;
}
.logged-in.page-user #content, .page-cart-checkout-complete #content, .page-cart #content {
    padding-top: 0;
}

}



/** Just Small Tablet Size **/
@media (min-width: 769px) and (max-width: 899px) {

.gigs .two h2 {
    font-size: 24px;
}
.gigs .two p.date {
    font-size: 18px;
}
.gigs .two p.tickets {
    font-size: 18px;
}
.gigs {
    padding: 26px 40px;
}
.gigs .three a {
    font-size: 14px;
    padding: 10px 0;
    width: 100%;
}
#block-views-gigs-block .gig p {
    font-size: 22px;
}
#block-views-gigs-block .view-content {
    margin-bottom: 40px;
}
#block-views-videos-block .view-content {
    margin-bottom: 50px;
}
.product h2 {
    font-size: 20px;
}
.product h3 {
    font-size: 17px;
}
#footer ul li a {
    font-size: 16px;
    margin-left: 20px;
}
.page-shop .view-header p {
    font-size: 16px;
    margin-bottom: 30px;
    width: 100%;
}
.horizontal-tabs ul.horizontal-tabs-list li {
    min-width: 0;
    width: 25%;
}
.horizontal-tabs ul.horizontal-tabs-list li a, .horizontal-tabs ul.horizontal-tabs-list li.selected a {
    font-size: 13px;
    line-height: 1;
    padding: 10px 0;
}
.view-display-id-block_1 .product h3 {
    font-size: 12px;
}
#bottom_wrap .view-display-id-block_1 .product h2 {
    font-size: 17px;
}
.page-node-4 .node-page p {
    font-size: 15px;
}
.page-cart-checkout-review .region-content {
    width: 80%;
}
.logged-in.page-user #content .wrap, .page-cart-checkout-complete #content .wrap, .page-cart #content .wrap {
    padding: 40px 20px;
}
.one-sidebar.page-cart-checkout #sidebar {
    width: 28%;
}
.uc-cart-checkout-form .form-actions {
    text-align: left;
}
.user-box {
    margin-right: 1%;
    padding: 10px;
    width: 32%;
}
.user-box h3 {
    font-size: 18px;
    min-height: 33px;
}
.user-box .button a {
    font-size: 11px;
}
.user-box p {
    line-height: 1.2;
}



}



/** Just Medium Tablet Size **/
@media (min-width: 900px) and (max-width: 999px) {

.gigs .two h2 {
    font-size: 26px;
}
.gigs .two p.date {
    font-size: 19px;
}
.gigs .two p.tickets {
    font-size: 19px;
}
.gigs {
    padding: 26px 40px;
}
.gigs .three a {
    font-size: 15px;
    padding: 10px 0;
    width: 100%;
}
#uc-cart-view-form td {
    font-size: 14px;
    line-height: 1.1;
}
#uc-cart-view-form .item-list ul {
    margin-top: 5px;
}
#block-views-gigs-block .gig p {
    font-size: 23px;
}
#block-views-gigs-block .view-content {
    margin-bottom: 40px;
}
#block-views-videos-block .view-content {
    margin-bottom: 50px;
}
.product h2 {
    font-size: 21px;
}
.product h3 {
    font-size: 18px;
}
#footer ul li a {
    font-size: 17px;
    margin-left: 22px;
}
.page-shop .view-header p {
    font-size: 17px;
    margin-bottom: 35px;
    width: 100%;
}
.horizontal-tabs ul.horizontal-tabs-list li {
    min-width: 0;
    width: 25%;
}
.horizontal-tabs ul.horizontal-tabs-list li a, .horizontal-tabs ul.horizontal-tabs-list li.selected a {
    font-size: 14px;
    line-height: 1;
    padding: 10px 0;
}
.view-display-id-block_1 .product h3 {
    font-size: 13px;
}
#bottom_wrap .view-display-id-block_1 .product h2 {
    font-size: 18px;
}
.page-node-4 .node-page p {
    font-size: 16px;
}
.page-cart-checkout-review .region-content {
    width: 70%;
}
.user-box {
    padding: 20px;
}


}

/** Medium Large Tablet Size **/
@media (min-width: 1000px) and (max-width: 1079px) {

menu .wrap {
    width: 100%;
}
.page-shop .view-header p {
    width: 80%;
}

}


/** Large Tablet Size **/
@media (min-width: 1080px) and (max-width: 1170px) {
#copyright .left, #copyright .right {
    float: none;
}
#copyright .left p {
    text-align: center;
}
#copyright .right p {
    text-align: center;
}
#footer #block-block-3 p {
    margin-bottom: 10px;
}
menu ul.menu li a {
    padding: 10px 2%;
}
.logged-in menu ul.menu li a {
    padding: 10px 1.95%;
}
.view-category-page-block .shop-head .left {
    float: left;
}
.view-category-page-block .shop-head .right {
    float: right;
}
#about-blue .left p {
    font-size: 17px;
}
#news-page .right {
    margin-top: -20px;
}
.node-article .view-news-category-buttons .button a {
    font-size: 10px;
    margin-bottom: 5px;
    margin-right: 2px;
    padding: 5px 7px;
}
#uc-cart-view-form td {
    line-height: 1.1;
}
#
uc-cart-view-form .item-list ul {
    margin-top: 5px;
}
.view-brand-page-block .shop-head .right {
    float: right;
}
.view-brand-page-block .shop-head .left {
    float: left;
}
.page-shop .view-header p {
    width: 85%;
}

}